Bug 102670 - gnome-volume-control will not display
gnome-volume-control will not display
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-media (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 15:05 EDT by Chris Ricker
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-22 17:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
strace -f of gnome-volume-control (51.46 KB, text/plain)
2003-08-19 15:06 EDT, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2003-08-19 15:05:30 EDT
On a fresh severn install yum'ed to today's rawhide

gnome-media-2.2.1.1-6

gnome-volume-control refuses to start. It runs, but never displays anything on
the screen

strace attached momentarily -- it's hung poll()ing the object broker?
Comment 1 Chris Ricker 2003-08-19 15:06:22 EDT
Created attachment 93758 [details]
strace -f of gnome-volume-control
Comment 2 Chris Ricker 2003-09-22 17:56:15 EDT
Rawhide seems to have fixed -- it's not been hung like this in the past few days

Note You need to log in before you can comment on or make changes to this bug.